[RestoreInformation]
DriverDesc=Microsoft Trusted Audio Drivers
DriverVersion=10.0.10240.16384
DriverDate=7-9-2015
DriverProvider=Microsoft
DriverClass=MEDIA
DriverInfPath=wdmaudio.inf
DriverInfSection=WDM_DRMKAUD
DriverHardwareID=sw\{eec12db6-ad9c-4168-8658-b03daef417fe}
